Subject: Re: NEED HELP: linking an exe with windows lib files
From: [email-masked]

23 Apr 1997 19:59:52 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi Jeff, you wrote:

: Sorry, I just washed ie4.0, and I can't do a thing with it ;^)
: but this one should be right.

Yes. I can feel with you! I can't figure out how to convince a
MS Exchange server to forward mail for a specific user to another
non-MS host (under Unix a simple ~/.forward would do)...

: or anyone else who reads this has a copy of crtdll.lib, or oldnames.lib,

I found msvc40\lib\oldnames.lib, and WINNT\system32\crtdll.dll, but no
crtdll.lib! Looks like I really need to browse dozens of MSDN CDs.

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".